/* main page layout */
body {
	display: block; 
	margin:0;
	padding:0;
	height:100%;
	max-width: 800px; 
	margin-right: 20px;
	font-family: sans-serif;
	font-size: 0.8em;
	text-align: left; 
}

table {
	font-size: 1em;
	}

a:link {
  color: blue;
  }
a:visited {
  color: blue;
  }
a:hover {
  color: red;
  }
a:active {
  color: red;
  }  
  
img {
	max-width: 100%; 
	height: auto; 
	display: block; 
	margin-left: 0;
	margin-right: 10px;
	margin-top: auto;
	margin-bottom: auto;
	padding: 5px;
	}
	
.mugshot	{
	min-width: 80px;
	}

.mugshot-container	{
	max-width: 200px;
	display: inline; 
	float: left;
	}
	
.player	{
	max-width: 250px;
	min-width: 200px;
	padding-top: 20px;
	padding-bottom: 20px;
	}
	
.centered	{
	text-align: center; 
	margin: auto;
	}
	
.pagetitle	{
	font-size: 1.8em; 
	text-align: center; 
	margin: auto;
	padding-bottom: 1em;
	}
	
.coverimage
	{
	background-size:cover; 
	background-size:contain; 
	background-repeat:no-repeat; 
	background-position:center;
	}
	
.whitetext	{
	color: white;
	}

.votext	{
	font-weight: bold; 
	padding-left: 5px; 
	padding-top: 10%;
	}
	
.dmtext	{
	font-style: italic; 
	color: #990000;
	}
	
.lbtext	{
	text-align: left; 
	font-weight: bold;
	}
